/**umb_name:h1.*/
h1{font-size: 2em;margin: .67em 0;}

/**umb_name:h2.*/
h2{font-size: 2.3em;text-transform: uppercase;font-weight: 700;}

/**umb_name:h3.*/
h3{color: #5592c1;font-weight: 700;font-size: 1.3em;margin: 0 0 .8em;}

/**umb_name:yellow.*/
.yellow{color: #ffcc00;}

/**umb_name:blue.*/
.blue{color: #5592c1;}

/**umb_name:grey.*/
.grey{color: #808285;}

/**umb_name:green.*/
.green{color: #B6BB48;}

/**umb_name:quote.*/
blockquote {
  font-weight: bold;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.5em;
}

blockquote p {
  display: inline;
}

.container__main--live blockquote {
    color: #FFCC00;
}

.container__main--visit blockquote {
    color: #5592C1;
}

.container__main--business blockquote {
    color: #B6BB54;
}

/**umb_name:button-yellow.*/
.button--huge{
    width: 50%;
    display: block;
    padding: 20px 20px;
    box-sizing: border-box;
    background-color: #f9ae00;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 30px;
    font-size: 22px;
    letter-spacing: 1px;
    text-align: center;
    margin-left: 25%;
}

/**umb_name:button-blue.*/
.button--blue{
    width: 50%;
    display: block;
    padding: 20px 20px;
    box-sizing: border-box;
    background-color: #5592C1;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 30px;
    font-size: 22px;
    letter-spacing: 1px;
    text-align: center;
    margin-left: 25%;
}

/**umb_name:button-grey.*/
.button--grey{
    width: 50%;
    display: block;
    padding: 20px 20px;
    box-sizing: border-box;
    background-color: #808285;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 30px;
    font-size: 22px;
    letter-spacing: 1px;
    text-align: center;
    margin-left: 25%;
}

.button--huge, .button--blue, .button--grey a{
    color: #ffffff;
    text-decoration: none;
}

a{
   text-decoration: none;
}

.caption {
	font-size: 12px;
	font-style: italic;
}

.intro__content p{
    font-weight:bold;
}
